Subject: [smartpowerdir] presentation to BBF on what the IETF is doing on IOT

From: Jari Arkko <[email-masked]>
Date: Sat, 19 Feb 2011 01:24:03 +0200

I was asked to make a presentation to the BBF on what the IETF is doing 
around IOT. In their next meeting (in early March) they will talk about 
this space and what other standards bodies are doing on it. Their goal 
is to understand if they need to initiate some efforts and/or if they 
need to interact with IETF and other SDOs on some aspects.

Here are some very drafty slides about what's going on in IETF and how 
we view things. Comments appreciated.

Jari

p.s. If anyone has good picture material that would represent 6lowpan, 
roll, or core,  that would be much appreciated. It could be either real 
equipment using those things or some diagrams explaining them.

Jari